<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="85ff7e">  <td>23/02/27 14:27:04</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AbstractTestNGCucumberTests.setUpClass(org.testng.ITestContext)[pri:0, instance:com.step.Demo_runner@4145bad8]">&gt;&gt;setUpClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@932583850</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 14:27:13</td>   <td>9631</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;AbstractTestNGCucumberTests.tearDownClass()[pri:0, instance:com.step.Demo_runner@4145bad8]">&lt;&lt;tearDownClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@932583850</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 14:27:12</td>   <td>8778</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper,io.cucumber.testng.FeatureWrapper)[pri:0, instance:com.step.Demo_runner@4145bad8]">runScenario</td> 
  <td>main@932583850</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 14:27:12</td>   <td>8778</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper,io.cucumber.testng.FeatureWrapper)[pri:0, instance:com.step.Demo_runner@4145bad8]">runScenario</td> 
  <td>main@932583850</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 14:27:12</td>   <td>8778</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper,io.cucumber.testng.FeatureWrapper)[pri:0, instance:com.step.Demo_runner@4145bad8]">runScenario</td> 
  <td>main@932583850</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 14:27:12</td>   <td>8778</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper,io.cucumber.testng.FeatureWrapper)[pri:0, instance:com.step.Demo_runner@4145bad8]">runScenario</td> 
  <td>main@932583850</td>   <td></td> </tr>
<tr bgcolor="85ff7e">  <td>23/02/27 14:27:12</td>   <td>8778</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper,io.cucumber.testng.FeatureWrapper)[pri:0, instance:com.step.Demo_runner@4145bad8]">runScenario</td> 
  <td>main@932583850</td>   <td></td> </tr>
</table>
